<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/tb_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        android:background="@color/platform_white"
        app:pa_left_start_icon="@drawable/platform_common_back"
        app:pa_title_text="心灵电台" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <com.ydl.ydlcommon.view.SlidingTabLayout
            android:id="@+id/stl_tab"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"/>

    </FrameLayout>


    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="@color/fm_divide_color" />

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/vp_content"
        android:layout_width="match_parent"
        android:layout_height="0px"
        android:layout_weight="1" />
</LinearLayout>
